com.sun.star.comp.helper

## Class UnoInfo

- java.lang.Object
- - com.sun.star.comp.helper.UnoInfo

-     public final class UnoInfo
      extends Object

  UnoInfo offers functionality to obtain the UNO jar files.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static URL[]` | `getExtraTypes()` Gets the extra UNO types.
    `static URL[]` | `getJars()` Gets the UNO jar files.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### getJars

          public static URL[] getJars()

      Gets the UNO jar files.
      Returns:
        the UNO jar files

    - #### getExtraTypes

          public static URL[] getExtraTypes()

      Gets the extra UNO types.
      Returns:
        the extra UNO types